prefix=/usr/X11R6
exec_prefix=/usr/X11R6
libdir=/usr/X11R6/lib/nvu-0.90
includedir=/usr/X11R6/include/nvu-0.90

Name: NSS
Description: Mozilla Network Security Services
Version: 0.90
Requires: nvu-nspr = 0.90
Libs: -L${libdir} -lnss3 -lsmime3 -lssl3 -lsoftokn3
Cflags: -I${includedir}/nss
